local fn = _gn(0xA7C511FA1C5BDA38)
--- Enables ghosting between specific players. Name is between `_SET_RELATIONSHIP_GROUP_DONT_AFFECT_WANTED_LEVEL` and `SET_ROADS_BACK_TO_ORIGINAL`.
function Global.SetRelationshipToPlayer(player, p1)
	return fn(player, p1)
end
